body#style_3{

}

    #style_3 .start{
  position: absolute;
  display: none; 
}

#style_3 .sanny{
  position: absolute;
  display: none; 
} 

#style_3 darja1997{
   position: absolute;
  display: none; 

}
#style_3 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_3 .lisa79{
        position: absolute;
        display: none; 

    }
#style_3 #outer{

	display: none;
}


#style_3 #new{
  position: absolute;
  display: none; 
}
#style_3 .lisa87{
  position: absolute;
  display: none; }
hr#style_3 {
    
} 

#style_3 .welcome-word{
     
}
 
#style_3 .welcome-gif{
  position: absolute;
  display: none;  
}
#style_3 .name{

}
#style_3 .name_america{
	position: absolute;
  	display: none; 
}  

#style_3 .profstyle-foto{
  /*position: absolute;
  visibility:hidden; */ 
}

#style_3 .name_pillen{
  position: absolute;
    display: none; 
}


#style_3 .freiheit_gif{
  position: absolute;
    display: none;

}

#style_3 .menu_silver{
  position: absolute;
    display: none; 

}

#style_3 .disco_gif{
  position: absolute;
    display: none;

}
#style_3 .disco_gif2{
  position: absolute;
    display: none;

}


#style_3 .david_gif{
  position: absolute;
    display: none;
}

#style_3 .name_disco{
  
  position: absolute;
    display: none;
}


#style_3 .name_wasser{
  
  position: absolute;
    display: none;
}




#style_3 .liste3{
  position: absolute;
    display: none;
  }

#style_3 .name_america2{
  position: absolute;
    display: none;
}




#style_3 .hund_01_foto{
  position: absolute;
  display: none; 
}

#style_3 .hund_02_foto{
  position: absolute;
  display: none;  
}

#style_3 .knight_rider_foto{
  position: absolute;
  display: none; 
}

#style_3 .baywatch_foto{
  position: absolute;
  display: none; 
}

#style_3 .the_hasselhoffs_foto{
  position: absolute;
  display: none;  
}

#style_3 .liste{
    
}

#style_3 .liste2{
  position: absolute;
  display: none;   
}

#style_3 .menue_rot{
	position: absolute;
  	display: none; 
}


#style_3 .david-wikipedia-text{


 
}
#style_3 .lebenslauf-text{

}

 #style_3 .linie{
 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
